/* INTRO */
#intro-container {
    height:580px;
    background-image: url(/public/img/landings/manager_header.png);
    background-repeat: no-repeat;
    background-size:cover; 
    margin-bottom: 0px;
}

#intro-elements {
	padding-top: 100px;
    padding-bottom: 100px;
    margin-top: 100px;
    text-align: center;
    /*margin-top: 100px;
	padding-bottom: 40px;
    text-align: center;*/
}

#intro-container-login {
	height: 100%;
    margin-bottom: 60px;
}

#landing-video-play {
	cursor: pointer;
	width: 100%;
}
.video-element-container{
	height: 100%;
	width: 100%;
	max-width: 652px;
	margin: 0 auto;
	margin-top: 30px;
}

#video-modal .modal-body {
	position: relative;
	padding-bottom: 53.4%;
	padding-top: 25px;
	height: 0;
}

#video-modal{
	margin-top:50px;
}

#video-iframe {	
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-close {
	position: absolute;
    right: 20px;
    top: 20px;
    z-index: 1;
}

#intro-logo-container {
	width: 450px;
    margin: 0 auto;
	text-align: center;
}

#intro-elements #intro-text {
	font-weight: 300;
	font-size: 48px;
	line-height: 60px;
	margin: 0 250px;
	margin-bottom: 10px;
}

#intro-elements #intro-sub-text {
	font-weight: 300;
	line-height: 34px;	
	min-height:40px;
	margin: 0 400px;
}

#intro-elements #intro-start-btn {
	display: block;
	width: 200px;
	margin: 0 auto;
	margin-top: 50px;
	padding: 10px 20px;
	background: #225064;
	border-radius: 100px;
	font-size: 12px;
	font-weight: 300;
	color: #FFFFFF;
	letter-spacing: 2px;
}

.intro-text-container{
	height: 100%;
}

#landing-video-home{
	position: absolute;
    z-index: 1;
    width: 100%;
    background-color: rgba(0,0,0,0.7);
    height: 800px;
    padding-top: 100px;
}

#landing-video-home iframe{
	margin:0 auto;
}

/* trust home */
.trust-container{	
	background-color: #fff;    
}

.trust-container #register-trust{
	font-size: 24px;
    padding-top: 5px;
}

.register-trust-img{
	/*margin-right:15px;*/
	margin-bottom: 35px;
	max-width: 200px;
	max-height: 100px;
}

.register-trust-img:last-child{
	margin-right:0;
}

/* STEPS */
#professionals-steps {
	text-align: center;
	max-width: 1000px;
	margin: 0 auto;
}
#professionals-steps .professionals-steps-item {
	margin-bottom: 60px;
}
#professionals-steps #professionals-steps-title {
	font-size: 36px;
	line-height: 45px;
	margin-bottom: 50px;
	margin-top: 50px;
}
#professionals-steps .professionals-steps-num {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	width: 70px;
	height: 70px;
	font-size: 48px;
	line-height: 68px;
	color: #8861A4;
	border: 1px solid #8861A4;
	border-radius: 35px;
}
#professionals-steps .professionals-steps-title {
	display: block;
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 20px;
}
#professionals-steps .professionals-steps-descr {
	display: block;
	font-size: 16px;
	font-weight: 300;
}
#professionals-steps-link {
	display: block;
	height: 50px;
	line-height: 20px;
	width: 300px;
	margin: 0 auto;
	margin-bottom: 60px;
	padding: 15px 20px;
   	background-color: #F26D21;
	border-radius: 100px;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 2px;
}

/* FOOTER */
#footer-links {
	min-height: 346px;
	padding: 70px 0 10px 0;
	background-color: #333;
}
#footer-logo-container {
	display: none;
}
#footer-links .footer-links-box > ul {
	list-style: none;
	padding-left: 0;
}
#footer-links .footer-links-box > ul > li:first-child {
	font-size: 17px;
	font-weight: bold;
	color: #858585;
	margin-bottom: 10px;
}
#footer-links .footer-links-box > ul > li {
	font-size: 14px;
	margin-bottom: 5px;
}
#footer-links .footer-links-box > ul > li > a {
	color: #b3b3b3;
}

#footer-info {	
	padding: 50px 0;
	text-align: center;

}
#footer-info img {
	display: inline-block;
}
#footer-info p {
	display: inline-block;
	font-size: 15px;
	color: #b3b3b3;
}

#footer-links #footer-info-little {
	display: none;
}

.product-feature-img {
	width:100%;
    margin: 0 auto;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20), 0 1px 5px 0 rgba(0,0,0,0.13) !important;	
}

#product-features {

	padding-bottom: 20px;	
}
.product-feature {
	margin-bottom: 40px;	margin-top:45px;

}


.product-feature .product-feature-item  {
	margin-top: 30px;
}
.product-feature-item-title {
	display: block;
	margin-bottom: 20px;
	font-size: 30px;
	font-weight: 300;
	line-height: 35px;
}
.product-feature-item-description {
	display: block;
	color: #225064;
	font-size: 22px;
	font-weight: 300;
	line-height: 30px;
	padding-bottom:30px;
}
.product-feature-item-title-mob{
	display: none;
}
.product-large-line{
	border-top: 2px solid #225064;
    width: 200px;
}

.register-btn{	    	
	min-height: 40px;
   	line-height: 20px;
   	border-radius: 100px;
   	font-size: 14px;
   	font-weight: 600;
   	padding: 15px 20px;
   	background-color: #F26D21;
   	color: #fff;
   	letter-spacing: 2px;
   	text-decoration: none;
   	text-align: center;
   	-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.5);
   	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
   	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);

}

.register-btn:hover{
    background: #d9d9d8;
    text-decoration: none;

}
.demo-btn{
	border:1px solid #F26D21;	
	background: transparent;
	color:#333;
}
.row-no-scroll{
	margin-right: 0 !important;
}

#professional-features-grid-container-responsive{
	display: none;
}

#professional-features-grid-container {
	text-align: center;
	padding: 40px 60px;
	background-color: #fff;
}
#professional-features-grid-title {
	display: inline-block;
	margin: 30px 0;
	font-size: 24px;
	line-height: 45px;
	font-weight: 300;
}
#professional-features-grid {
	margin: 40px 0;
}
.professional-features-grid-link-container {
	height: 180px;
	text-align: center;
}
.professional-features-grid-link-container a {
	display: block;
	text-decoration: none;
}
.professional-features-grid-link-container.show {
	background-color: #34ACE7;
}
.professional-features-grid-link-container:nth-child(1) {
	border-bottom: 1px solid #34ACE7;
}
.professional-features-grid-link-container:nth-child(2), .professional-features-grid-link-container:nth-child(3) {
	border-bottom: 1px solid #34ACE7;
	border-left: 1px solid #34ACE7;
}
.professional-features-grid-link-container:nth-child(2), .professional-features-grid-link-container:nth-child(3) {
	border-bottom: 1px solid #34ACE7;
	border-left: 1px solid #34ACE7;
}
.professional-features-grid-links:last-child .professional-features-grid-link-container {
	border-bottom: none;
}
.professional-features-grid-item-title {
	display: inline-block;
	margin-top: 76px;
	font-size: 24px;
	font-weight: 300;
	color: #2D2D2C;
}
.professional-features-grid-item-info {
	display: none;
	padding: 50px 20px;
	font-size: 18px;
	font-weight: 300;
	color: white;
	text-align: center;
}
a.professional-features-grid-item-info-link {
	display: none;
	font-size: 14px;
	font-weight: 300;
	color: white;
	text-decoration: underline;
}
.professional-features-grid-link-container.show .professional-features-grid-item-info {
	display: block !important;
}
.professional-features-grid-link-container.show .professional-features-grid-item-title {
	display: none !important;
}
#professional-features-grid-btn {
	display: inline-block;
	min-height: 40px;
	line-height: 20px;
	padding: 10px 20px;
	margin-top: 40px;
	margin-bottom: 30px;
	border: 1px solid #2D2D2C;
	border-radius: 100px;
	font-size: 12px;
	background-color: #fff;
	color: #2D2D2C;
	letter-spacing: 2px;
}
#professional-features-grid-btn:hover {
	text-decoration: none;
}

.panel-explanation{
	border-top:1px solid #e6e6e6;
	padding-top:15px;
}
#cloud-container{
	background: #d6ecf7;
}

#booking-container{
	background: #f5c1b3;
}

#manager-container{
	background: #ec98af;
}
.help-subtitle{ 
	height:50px; 
}
.help-title{	
	margin:0 35%;
}
.help-text{
	line-height: 1.4;
}
.help-block{
	margin: 30px auto;
}

#product-help>div>div{
    /*height: 195px;

    text-align: center;*/
}

#product-help>div>div> h2{margin-top:45px;margin-bottom:30px;}
.product-text{font-weight: 300; padding:0 50px;}
#product-help a{margin-top:20px;background-color: transparent;}
#function-his{
    padding-top:35px;
    border-left: 1px solid #D6DDE3;
    display: block;    
    min-height: 608px;
    /*background: #E1F3FB;  */
    background: #fff; 
        text-align: left;
 
}
#function-his > h4{
    margin-left:20px;margin-bottom:25px;    line-height: 30px;
}
#function-his > ul > li {
    color: #4F5D68;    
    line-height: 30px;
}
#function-his > div>div>img{
    max-width: 150px;
}
div#helps-blocks-container {
    background: #f7f7f7;
    padding: 60px 60px;
    color:#333;
}
div#helps-blocks-container  h4{
    font-size: 16px;
    color:#333333;
    font-weight: 300;
}
div#helps-blocks-container  h2{
    color:#333333;
    font-weight: 300;
}

@media (max-width: 1350px) {
	#intro-elements #intro-text {
		margin: 0 150px;
	}
	#intro-elements #intro-sub-text {	
		margin: 0 220px;
	}    
}

@media (max-width: 1200px) {
	
	.register-trust-img{
   		height: 70px;
    	margin-top: 35px;
    	margin-bottom: 35px;
	    }
	#intro-elements #intro-text {
		margin: 0 100px;
	}
	.name{
		width: 170px;
	}

}	
@media (min-width: 1200px){
	#products-container .info-product{
		min-height:230px;
	}
}
@media (max-width: 1024px) {
	.professional-features-grid-link-container p{font-size:14px;}
}
@media (max-width: 992px) {
	
	.separator-photo {
		display: none;
	}

	#intro-elements #intro-text {
		width: auto;
		height: 100%;
		font-size:42px;
	}
	#intro-elements #intro-sub-text {
		margin: 0 70px;
		font-size:24px 
	}

	#intro-elements {
		margin-top: 100px;
	}
	#intro-elements #intro-start-btn {
		margin-top:50px;
	}
	.register-trust-img{
   		height: 60px;
    	margin-top: 50px;
    }
	#intro-logo-container {
		text-align: center;
		width: 100%;
	}
	#professional-features-grid-container-responsive{
		display: block;
		margin-bottom: 35px;
	}

	#professional-features-grid-container{
		display: none;
	}

	#grid-links {
		padding: 10px 0 0 0 !important;
		min-height: inherit !important;
	}
	#grid-links .grid-links-box {
		padding: 0;
		text-align: left;
	}
	#grid-logo-container {
		display: block;
		text-align: center;
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.li-title{
		margin-bottom: 10px;
	}
	#grid-logo-container > #grid-logo {
		margin: 0 auto;	
	}

	#grid-links .grid-links-box>ul {
		border-bottom: 2px solid #4ca5d2;
		padding: 15px;
		margin-bottom: 0;
	}
	#grid-links .grid-links-box>ul>li:first-child {
		font-size: 18px !important;
		display: block;
		padding-left: 10px;
	}
	#grid-links li {
		display: none;
	}
	#grid-links li .arrow {
		position: absolute;
	    top: 20px;
	    right: 20px;
	    width: 0;
	    height: 0;
		border-top: 6px solid hsla(0, 0%, 52%, 0);
	    border-bottom: 6px solid hsla(0, 0%, 52%, 0);
	    border-right: 6px solid hsl(0, 0%, 52%);
	}

	#grid-links li .arrow-open {
		position: absolute;
	    top: 20px;
	    right: 20px;
	    width: 0;
	    height: 0;
		border-left: 6px solid hsla(0, 0%, 52%, 0);
	    border-right: 6px solid hsla(0, 0%, 52%, 0);
	    border-top: 6px solid hsl(0, 0%, 52%);
	}

	.list-item{
		margin-left: 30px;
		font-size: 16px !important;
	}

	#grid-info {
		padding: 20px 0;
	}
	#grid-links #grid-info-big {
		display: none;
	}
	#grid-links #grid-info-little {
		display: block;
		text-align: left;
		padding-left: 15px;
	}
	#grid-links #grid-info-little p {
		font-size: 14px;
		color: #858585;
		margin-bottom: 0;
	}

	.feature-item-title{
		color: #333;
	}

	.feature-description-container, .professional-features-grid-item-info{
		height: 100%;
	}

	.professional-features-grid-item-info{
		display: inline;
	}

	.professional-features-grid-item-info > p{
		color: #333;
		text-align: center;
	}

	.list-item{
		list-style: none;
	}

	.material-icons-span{
		margin-right: 10px;
	}

	.material-icons-span > .material-icons{
		font-size: 35px;
		vertical-align: middle;
	}

	a.professional-features-grid-item-info-link {
		color: #333;
	}
	#grid-links .grid-links-box>ul>li:first-child {
		font-size: 14px !important;
		display: block;
		padding-left: 10px;
	}
	#grid-links .grid-links-box>ul>li .material-icons{
		font-size: 18px;
	}
}

@media (max-width: 768px) {
	#intro-elements {
		margin-top: 100px;
	}

	#intro-elements #intro-start-btn{
		margin-top:50px;
	}
	#intro-elements #intro-text {	
		font-size:32px;
		font-weight: 500;
		line-height: 1.2;
		margin:auto;
	}
	/* Footer */
	#footer-links {
		padding: 10px 0 0 0 !important;
		min-height: inherit !important;
	}
	#footer-links .footer-links-box {
		padding: 0;
		text-align: left;
	}
	#footer-logo-container {
		display: block;
		text-align: center;
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.li-title{
		margin-bottom: 10px;
	}
	#footer-logo-container > #footer-logo {
		margin: 0 auto;	
	}
	#footer-links .footer-links-box:first-child {
		border-top: 2px solid #979797;
	}
	#footer-links .footer-links-box>ul {
		border-bottom: 2px solid #979797;
		padding: 15px;
		margin-bottom: 0;
	}
	#footer-links .footer-links-box>ul>li:first-child {
		font-size: 18px !important;
		display: block;
		padding-left: 10px;
	}
	#footer-links li {
		display: none;
	}
	#footer-links li .arrow {
		position: absolute;
	    top: 20px;
	    right: 20px;
	    width: 0;
	    height: 0;
		border-top: 6px solid hsla(0, 0%, 52%, 0);
	    border-bottom: 6px solid hsla(0, 0%, 52%, 0);
	    border-right: 6px solid hsl(0, 0%, 52%);
	}

	#footer-links li .arrow-open {
		position: absolute;
	    top: 20px;
	    right: 20px;
	    width: 0;
	    height: 0;
		border-left: 6px solid hsla(0, 0%, 52%, 0);
	    border-right: 6px solid hsla(0, 0%, 52%, 0);
	    border-top: 6px solid hsl(0, 0%, 52%);
	}

	.list-item{
		margin-left: 30px;
		font-size: 16px !important;
	}

	#footer-info {
		padding: 20px 0;
	}
	#footer-links #footer-info-big {
		display: none;
	}
	#footer-links #footer-info-little {
		display: block;
		text-align: left;
		padding-left: 15px;
	}
	#footer-links #footer-info-little p {
		font-size: 14px;
		color: #858585;
		margin-bottom: 0;
	}
}

@media (max-width: 767px) {
	#intro-elements {
		background-position: center 217px;
	}
	.cta-btnm.demo-btn{
		margin: 0 auto
	}
	.register-btn {
   		display: block;
   		margin: 5px auto;
   		width: 300px;
	}
}
@media (max-width: 480px) {
	#intro-elements {
		margin-top: 100px;
	}
	#intro-elements #intro-start-btn{
		font-size:12px;
		margin-top:30px;
		padding-left: 8px;
   		padding-right: 8px;
	}
	#intro-elements {
		background-position: center 252px;
	}
	
	#intro-elements #intro-text {
	 	font-weight: 300;
		font-size: 26px;
		width: 100%;
		padding-right:15px;
		padding-left:15px;
	}
	#intro-logo-container, #intro-logo{
		width: 100%;
	}
	#intro-elements #intro-text {
		font-weight: 500; 
	}
	#intro-elements #intro-sub-text{
    	font-size: 14px;
    	width: 300px;
    	margin: 5px 30px;
    	line-height: 20px;
	}
}
@media (min-width: 665px){
	.img-singature{display:block;}
	.MultiCarousel .leftLst, .MultiCarousel .rightLst{
		top:120px;
	}

}
@media (max-width: 375px) {

	#intro-elements {
		background-position: center 195px;
	}
}
@media (min-width:375px) {
	.img-singature{display:block;}
	.MultiCarousel .leftLst, .MultiCarousel .rightLst{
		top:250px;
	}
	#professionals-plans-compare-btn{color:#333; text-decoration: underline;}
	.product-title{ margin-bottom:30px;}
	#products-container{
	   padding:30px;	
	   background: #f7f7f7;
	}
	#products-container h3{
		margin-bottom: 30px;
	}
	#products-container h3, #products-container h2{
		font-weight: 300;
		
	}
	#products-container .info-product{
		min-height:280px;
	}
	#products-container h4{
		font-weight: 300;
		color:#fff;	
		height:45px;
	}
	#products-container .panel{
		box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20), 0 1px 5px 0 rgba(0,0,0,0.13) !important;
		font-weight: 300;
		padding-left:40px;
		padding-right:40px;
		
	}
	#products-container .panel h2{
		margin-bottom: 30px;
	}
	.product-line{
		border-top: 2px solid #225064;
		width: 40px;
	}
	.btn.btnb-promotion {
		padding-left: 20px;
		padding-right: 20px;
	}

	.btn.btnb-promotion:hover{
		background-color: #00283A;
	}
	#products-container  .container{
		padding-bottom:30px;
	}
}

@media (min-width:320px) {
	#product-header-img{
		width:100%;
		/*height:110px;*/
	}
	#function-title{
		margin-bottom:30px;
	}
	#functions-container{
	   padding:30px;
	}

	#functions-container h3,#functions-container h2 {
		font-weight: 300;	
	}

	#functions-container a{color:#333; text-decoration: none}
	#functions-container .panel{padding-top: 15px;
	    min-height: 300px;   background: #f7f7f7;
	}
	/*#functions-container .panel:hover{
		box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20), 0 1px 5px 0 rgba(0,0,0,0.13) !important;
	}*/
	#functions-container>.panel-body>h4{
		height:30px;
		margin-top:15px;
	}
	#functions-container .panel-body{	
		font-weight: 300;
		padding-left:40px;
		padding-right:40px;
		text-align: left;
		
	}

	#functions-container  .container{
		padding-bottom:30px;
	}


	/* Products */
	#professionals-plans-compare-btn{color:#333; text-decoration: underline;}
	.product-title{ margin-bottom:30px;}
	#products-container{
	   padding:30px;	
	   background: #f7f7f7;
	}
	#products-container h3{
		margin-bottom: 30px;
	}
	#products-container h3, #products-container h2{
		font-weight: 300;
		
	}
	#products-container .info-product{
		min-height:250px;
	}
	#products-container h4{
		font-weight: 300;
		color:#fff;	
		height:45px;
	}
	#products-container .panel{
		box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20), 0 1px 5px 0 rgba(0,0,0,0.13) !important;
		font-weight: 300;
		

	}
	#products-container .panel h2{
		margin-bottom: 30px;
	}
	.product-line{
		border-top: 2px solid #225064;
		width: 40px;
	}
	.btn.btnb-promotion {
		height: 35px;
		border-radius: 17px;
		padding-left: 15px;
		padding-right: 15px;
		font-size: 14px;
		color: #FFF;
		background-color: #225064;
		margin-bottom:15px;
	}

	.btn.btnb-promotion:hover{
		background-color: #00283A;
	}
	#products-container  .container{
		padding-bottom:30px;
	}

	.name h3{	
		margin-bottom:2px;
		margin-top: 0;
		font-size :18px;	
	}
	.img-singature{display:none;}
	.MultiCarousel>.MultiCarousel-inner>a{color:#333;}
	.MultiCarousel>.MultiCarousel-inner>a>.item>.pad15:hover{	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20), 0 1px 5px 0 rgba(0,0,0,0.13) !important;	}


	.MultiCarousel h2{
		font-weight: 300;
		width:auto;
		margin-bottom:30px;
	}
	.header-professional-info-img-initials{
		position: relative;
		bottom: 34px;
		left: 8px;
		font-weight: 300;
		line-height: 0;
		font-size: 28px;
		color: hsl(0,0%,100%);

	}
	#testimonial-container{
	   padding: 30px;
	   background: #f7f7f7;
	}

	.start-comment{font-size:40px;}
	.signature{
		display: inline-block;
		max-height: 100px;

	}
	.signature .img-singature{
		float:left;
	}
	.img-singature img{
		width: 55px;
	}
	.name{
		 float: right;
		text-align: left;
		padding-left: 10px;
		 width: 200px;
	}

	.MultiCarousel { float: left; overflow: hidden; /*padding: 35px;*/ width: 100%; position:relative;/* margin-left:1%;*/}
	.MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
	.MultiCarousel .MultiCarousel-inner .item { float: left;}
	.MultiCarousel .MultiCarousel-inner .item > div {  padding:10px; margin:10px; background:#fff; }
	.MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; top: 250px;margin-right:1px;background: #34ACE7;color:#fff;}
	.MultiCarousel .leftLst .material-icons{font-size: 14px;} 
	.MultiCarousel .rightLst .material-icons{font-size: 14px;} 
	.MultiCarousel .leftLst { right:42px; }
	.MultiCarousel .rightLst { right:0; }
	.MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { display:none;}
}
@media (min-width: 765px){
	.MultiCarousel .MultiCarousel-inner .item > div {  padding:20px; margin:10px; background:#fff; }
	.MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; top: 100px !important;background: #34ACE7;color:#fff;}

	.MultiCarousel { float: left; overflow: hidden; /*padding: 35px; width: 85%;*/ width: 100%;position:relative; /*margin-left:15%;*/}

	.img-singature img{
		width: 65px;
	}

	.MultiCarousel h2{
		font-weight: 300;
		/*width:600px;*/
		margin-bottom:30px;
	}

	.header-professional-info-img-initials{
		 position: relative;
   		 bottom: 36px;
   		 left: 8px;
   		 font-weight: 300;
    	 line-height: 0;
   		 font-size: 34px;
   		 color: hsl(0,0%,100%);
	}
	.name{
		width: 270px;

	}
	.name h3{
		margin-bottom:2px;
		margin-top: 10px;
		font-size :22px;	
	}
}
@media (min-width: 360px){
	.img-singature{display:block;}
	.MultiCarousel .leftLst, .MultiCarousel .rightLst{
		top:160px;
	}
}
@media (min-width: 667px){
	#product-header-img{	
		height:auto;
	}
}
@media (min-width: 768px){
	#product-header-img {
    	width: 70%;
    	margin: 0 auto;
    	height: auto;
	}
}

@media (min-width: 1024px){
	#product-header-img {
    	width: 100%;
    	margin: 0 auto;
    	height: auto;
	}
	#products-container .info-product{
		min-height:300px;
	}
}